<div class="login__wrapper">
  <div class="login__container">
    <div class="login__container-top">
      <div class="login__img-container"></div>
      <div class="login__form-container">
        <form autocomplete="off" [formGroup]="registerFormGroup">
          <h1 class="text-center">Register</h1>
          <div class="form-group">
            <label for="userName">User Name</label>
            <input type="text" name="userName" id="userName" class="custom-control" formControlName="userName" />
          </div>
          <div class="form-group">
            <label for="userName">First Name</label>
            <input type="text" name="firstName" id="firstName" class="custom-control" formControlName="firstName" />
          </div>
          <div class="form-group">
            <label for="userName">Last Name</label>
            <input type="text" name="lastName" id="lastName" class="custom-control" formControlName="lastName" />
          </div>
          <div class="form-group">
            <label for="userName">Email</label>
            <input type="text" name="email" id="email" class="custom-control" formControlName="email" />
          </div>
          <div class="form-group">
            <label for="userPsw">Password</label>
            <input type="password" name="password" id="userPsw" class="custom-control" formControlName="password" />
          </div>
          <div class="form-group">
            <label for="userPsw">Confirm Password</label>
            <input type="password" name="confirmPassword" id="confirmPassword" class="custom-control"
              formControlName="confirmPassword" />
          </div>

          <div class="form-group">
            <label for="Status">Status</label>
            <select name="Status" id="Status" class="form-control" formControlName="role">
              <option selected disabled>Select Role</option>
              <option value="Admin">Admin</option>
              <option value="Doctor">Doctor</option>
              <option value="Nurse">Nurse</option>
            </select>
          </div>
          <button type="submit" class="btn btn-success" (click)="register()">Register</button>
        </form>
      </div>
    </div>
    <div class="login__container-bottom">Copyright © 2020 Life Stream blood bank. All Right Reserved</div>
  </div>
</div>